<?xml version="1.0" encoding="utf-8"?>
<alto xmlns="http://www.loc.gov/standards/alto/ns-v3#" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" SCHEMAVERSION="alto_bnf-v2_0" xsi:schemaLocation="http://www.loc.gov/standards/alto/ns-v3# http://bibnum.bnf.fr/schema/alto_bnf-v2_0.xsd" xmlns:xlink="http://www.w3.org/TR/xlink">
  <Description>
    <MeasurementUnit>pixel</MeasurementUnit>
    <sourceImageInformation>
      <fileName>19832B653_654.tif</fileName>
      <documentIdentifier documentIdentifierLocation="IFN">860102743783</documentIdentifier>
    </sourceImageInformation>
    <OCRProcessing ID="OCR_1">
      <ocrProcessingStep>
        <processingDateTime>2015-05-13</processingDateTime>
        <processingStepDescription>[001_OCR_BRUT]OCR BRUT 95.75 %</processingStepDescription>
        <processingStepDescription>[002_CHARS]{479}</processingStepDescription>
        <processingStepDescription>[003_CHARS_USED]{225}</processingStepDescription>
        <processingStepDescription>[004_CHARS_SUSPECTS_USED]{0}</processingStepDescription>
        <processingStepDescription>[005_CHARS_UNUSED]{254}</processingStepDescription>
        <processingStepDescription>[006_CHARS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[007_STRINGS]{95}</processingStepDescription>
        <processingStepDescription>[008_STRINGS_USED]{44}</processingStepDescription>
        <processingStepDescription>[009_STRINGS_SUSPECTS_UNUSED]{0}</processingStepDescription>
        <processingStepDescription>[010_CHARS_LETTERS]{395}</processingStepDescription>
        <processingStepDescription>[011_CHARS_PUNCTUATION]{34}</processingStepDescription>
        <processingStepDescription>[012_CHARS_DIGITS]{48}</processingStepDescription>
        <processingStepDescription>[013_CHARS_SUSPECT]{0}</processingStepDescription>
        <processingStepDescription>[022_CHARS_UNUSED_BY_BLOCK]{0}</processingStepDescription>
        <processingStepDescription>[023_BLOCKS_SUSPECTS]{0}</processingStepDescription>
        <processingStepDescription>[111_LIGS_DETECTED_CURV]{0}</processingStepDescription>
      </ocrProcessingStep>
    </OCRProcessing>
  </Description>
  <Styles>
    <TextStyle FONTSIZE="10" ID="TXT_T_10_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="7" ID="TXT_T_7_R" FONTFAMILY="Times" />
    <TextStyle FONTSIZE="5" ID="TXT_T_5_R" FONTFAMILY="Times" />
  </Styles>
  <Tags>
    <LayoutTag ID="TAG_table" LABEL="table" />
    <LayoutTag ID="TAG_illegible" LABEL="illegible" />
  </Tags>
  <Layout>
    <Page ID="PAG_327" HEIGHT="3648" WIDTH="2438" PHYSICAL_IMG_NR="327" QUALITY="OK" ACCURACY="99.76">
      <TopMargin HPOS="0" VPOS="0" HEIGHT="302" WIDTH="2438" ID="PAG_327_TopMargin">
        <TextBlock HPOS="154" VPOS="91" HEIGHT="39" WIDTH="81" ID="PAG_327_TB000001" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="154" VPOS="91" HEIGHT="39" WIDTH="81" ID="PAG_327_TL000001" STYLEREFS="TXT_T_10_R">
            <String HPOS="154" VPOS="91" HEIGHT="39" WIDTH="81" ID="PAG_327_ST000001" WC="1" CONTENT="653" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="516" VPOS="99" HEIGHT="58" WIDTH="1438" ID="PAG_327_TB000002" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="516" VPOS="99" HEIGHT="58" WIDTH="1438" ID="PAG_327_TL000002" STYLEREFS="TXT_T_7_R">
            <String HPOS="516" VPOS="99" HEIGHT="45" WIDTH="231" ID="PAG_327_ST000002" WC="1" CONTENT="Bilagshæfte" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000001" HPOS="747" VPOS="103" WIDTH="17" />
            <String HPOS="764" VPOS="103" HEIGHT="34" WIDTH="39" ID="PAG_327_ST000003" WC="1" CONTENT="til" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000002" HPOS="803" VPOS="103" WIDTH="18" />
            <String HPOS="821" VPOS="103" HEIGHT="36" WIDTH="70" ID="PAG_327_ST000004" WC="1" CONTENT="bet." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000003" HPOS="891" VPOS="115" WIDTH="20" />
            <String HPOS="911" VPOS="115" HEIGHT="25" WIDTH="32" ID="PAG_327_ST000005" WC="1" CONTENT="o." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000004" HPOS="943" VPOS="105" WIDTH="20" />
            <String HPOS="963" VPOS="105" HEIGHT="36" WIDTH="86" ID="PAG_327_ST000006" WC="1" CONTENT="lovf." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000005" HPOS="1049" VPOS="107" WIDTH="20" />
            <String HPOS="1069" VPOS="107" HEIGHT="36" WIDTH="97" ID="PAG_327_ST000007" WC="1" CONTENT="vedr." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000006" HPOS="1166" VPOS="110" WIDTH="19" />
            <String HPOS="1185" VPOS="110" HEIGHT="47" WIDTH="445" ID="PAG_327_ST000008" WC="1" CONTENT="svovldioxidforurening" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000007" HPOS="1630" VPOS="114" WIDTH="18" />
            <String HPOS="1648" VPOS="114" HEIGHT="36" WIDTH="55" ID="PAG_327_ST000009" WC="1" CONTENT="fra" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000008" HPOS="1703" VPOS="115" WIDTH="17" />
            <String HPOS="1720" VPOS="115" HEIGHT="38" WIDTH="234" ID="PAG_327_ST000010" WC="1" CONTENT="kraftværker" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="2231" VPOS="118" HEIGHT="38" WIDTH="85" ID="PAG_327_TB000003" LANG="da" STYLEREFS="TXT_T_10_R">
          <TextLine HPOS="2231" VPOS="118" HEIGHT="38" WIDTH="85" ID="PAG_327_TL000003" STYLEREFS="TXT_T_10_R">
            <String HPOS="2231" VPOS="118" HEIGHT="38" WIDTH="85" ID="PAG_327_ST000011" WC="1" CONTENT="654" STYLEREFS="TXT_T_10_R" />
          </TextLine>
        </TextBlock>
      </TopMargin>
      <PrintSpace HPOS="141" VPOS="302" HEIGHT="903" WIDTH="2172" ID="PAG_327_PrintSpace">
        <TextBlock HPOS="1233" VPOS="302" HEIGHT="26" WIDTH="135" ID="PAG_327_TB000004" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="1233" VPOS="302" HEIGHT="26" WIDTH="135" ID="PAG_327_TL000004" STYLEREFS="TXT_T_5_R">
            <String HPOS="1233" VPOS="302" HEIGHT="26" WIDTH="135" ID="PAG_327_ST000012" WC="1" CONTENT="Brændsel" STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="199" VPOS="371" HEIGHT="173" WIDTH="1992" ID="PAG_327_TB000005" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="1144" VPOS="371" HEIGHT="32" WIDTH="649" ID="PAG_327_TL000005" STYLEREFS="TXT_T_5_R">
            <String HPOS="1144" VPOS="388" HEIGHT="15" WIDTH="27" ID="PAG_327_ST000013" WC="0.00" CONTENT="»:i" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000009" HPOS="1171" VPOS="371" WIDTH="477" />
            <String HPOS="1648" VPOS="371" HEIGHT="27" WIDTH="145" ID="PAG_327_ST000014" WC="0.99" CONTENT="Maksimal" STYLEREFS="TXT_T_5_R" />
          </TextLine>
          <TextLine HPOS="586" VPOS="388" HEIGHT="42" WIDTH="1198" ID="PAG_327_TL000006" STYLEREFS="TXT_T_5_R">
            <String HPOS="586" VPOS="400" HEIGHT="27" WIDTH="170" ID="PAG_327_ST000015" WC="1" CONTENT="Nettoeffekt" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000010" HPOS="756" VPOS="402" WIDTH="66" />
            <String HPOS="822" VPOS="402" HEIGHT="28" WIDTH="119" ID="PAG_327_ST000016" WC="1" CONTENT="Idriftsat" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000011" HPOS="941" VPOS="388" WIDTH="70" />
            <String HPOS="1011" VPOS="388" HEIGHT="33" WIDTH="120" ID="PAG_327_ST000017" WC="1" CONTENT="Forbrug" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000012" HPOS="1131" VPOS="388" WIDTH="13" />
            <String HPOS="1144" VPOS="388" HEIGHT="26" WIDTH="28" ID="PAG_327_ST000018" WC="0.99" CONTENT="til" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000013" HPOS="1172" VPOS="411" WIDTH="484" />
            <String HPOS="1656" VPOS="411" HEIGHT="19" WIDTH="128" ID="PAG_327_ST000019" WC="0.97" CONTENT="fjernvar-" STYLEREFS="TXT_T_5_R" />
          </TextLine>
          <TextLine HPOS="199" VPOS="429" HEIGHT="38" WIDTH="1575" ID="PAG_327_TL000007" STYLEREFS="TXT_T_5_R">
            <String HPOS="199" VPOS="440" HEIGHT="26" WIDTH="78" ID="PAG_327_ST000020" WC="1" CONTENT="Værk" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000014" HPOS="277" VPOS="442" WIDTH="134" />
            <String HPOS="411" VPOS="442" HEIGHT="25" WIDTH="95" ID="PAG_327_ST000021" WC="1" CONTENT="Enhed" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000015" HPOS="506" VPOS="429" WIDTH="501" />
            <String HPOS="1007" VPOS="429" HEIGHT="32" WIDTH="167" ID="PAG_327_ST000022" WC="0.99" CONTENT="elprodukti-" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000016" HPOS="1174" VPOS="431" WIDTH="100" />
            <String HPOS="1274" VPOS="431" HEIGHT="26" WIDTH="52" ID="PAG_327_ST000023" WC="1" CONTENT="Kul" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000017" HPOS="1326" VPOS="433" WIDTH="153" />
            <String HPOS="1479" VPOS="433" HEIGHT="26" WIDTH="61" ID="PAG_327_ST000024" WC="1" CONTENT="Olie" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000018" HPOS="1540" VPOS="429" WIDTH="124" />
            <String HPOS="1664" VPOS="429" HEIGHT="15" WIDTH="110" ID="PAG_327_ST000025" WC="0.61" CONTENT="jernvar" STYLEREFS="TXT_T_5_R" />
          </TextLine>
          <TextLine HPOS="1010" VPOS="466" HEIGHT="35" WIDTH="1181" ID="PAG_327_TL000008" STYLEREFS="TXT_T_5_R">
            <String HPOS="1010" VPOS="477" HEIGHT="18" WIDTH="36" ID="PAG_327_ST000026" WC="1" CONTENT="on" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000019" HPOS="1046" VPOS="469" WIDTH="15" />
            <String HPOS="1061" VPOS="469" HEIGHT="26" WIDTH="7" ID="PAG_327_ST000027" WC="1" CONTENT="i" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000020" HPOS="1068" VPOS="469" WIDTH="14" />
            <String HPOS="1082" VPOS="469" HEIGHT="28" WIDTH="89" ID="PAG_327_ST000028" WC="1" CONTENT="bedst-" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000021" HPOS="1171" VPOS="472" WIDTH="87" />
            <String HPOS="1258" VPOS="472" HEIGHT="27" WIDTH="83" ID="PAG_327_ST000029" WC="1" CONTENT="maks." STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000022" HPOS="1341" VPOS="474" WIDTH="126" />
            <String HPOS="1467" VPOS="474" HEIGHT="27" WIDTH="84" ID="PAG_327_ST000030" WC="1" CONTENT="maks." STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000023" HPOS="1551" VPOS="466" WIDTH="87" />
            <String HPOS="1638" VPOS="466" HEIGHT="21" WIDTH="164" ID="PAG_327_ST000031" WC="0.87" CONTENT="melevermg" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000024" HPOS="1802" VPOS="469" WIDTH="167" />
            <String HPOS="1969" VPOS="469" HEIGHT="25" WIDTH="222" ID="PAG_327_ST000032" WC="1" CONTENT="Bemærkninger" STYLEREFS="TXT_T_5_R" />
          </TextLine>
          <TextLine HPOS="1048" VPOS="511" HEIGHT="33" WIDTH="86" ID="PAG_327_TL000009" STYLEREFS="TXT_T_5_R">
            <String HPOS="1048" VPOS="511" HEIGHT="33" WIDTH="86" ID="PAG_327_ST000033" WC="1" CONTENT="punkt" STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="638" VPOS="591" HEIGHT="43" WIDTH="1121" ID="PAG_327_TB000006" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="638" VPOS="591" HEIGHT="43" WIDTH="1121" ID="PAG_327_TL000010" STYLEREFS="TXT_T_5_R">
            <String HPOS="638" VPOS="596" HEIGHT="25" WIDTH="65" ID="PAG_327_ST000034" WC="1" CONTENT="MW" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000025" HPOS="703" VPOS="591" WIDTH="159" />
            <String HPOS="862" VPOS="591" HEIGHT="33" WIDTH="38" ID="PAG_327_ST000035" WC="1" CONTENT="År" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000026" HPOS="900" VPOS="600" WIDTH="116" />
            <String HPOS="1016" VPOS="600" HEIGHT="27" WIDTH="147" ID="PAG_327_ST000036" WC="1" CONTENT="GJ/MWh" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000027" HPOS="1163" VPOS="603" WIDTH="111" />
            <String HPOS="1274" VPOS="603" HEIGHT="26" WIDTH="51" ID="PAG_327_ST000037" WC="0.99" CONTENT="Pet." STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000028" HPOS="1325" VPOS="605" WIDTH="158" />
            <String HPOS="1483" VPOS="605" HEIGHT="26" WIDTH="52" ID="PAG_327_ST000038" WC="0.99" CONTENT="Pet." STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000029" HPOS="1535" VPOS="608" WIDTH="147" />
            <String HPOS="1682" VPOS="608" HEIGHT="26" WIDTH="77" ID="PAG_327_ST000039" WC="1" CONTENT="MJ/s" STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="211" VPOS="678" HEIGHT="49" WIDTH="1363" ID="PAG_327_TB000007" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="211" VPOS="678" HEIGHT="49" WIDTH="1363" ID="PAG_327_TL000011" STYLEREFS="TXT_T_7_R">
            <String HPOS="211" VPOS="678" HEIGHT="34" WIDTH="106" ID="PAG_327_ST000040" WC="1" CONTENT="ØKR" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000030" HPOS="317" VPOS="680" WIDTH="28" />
            <String HPOS="345" VPOS="680" HEIGHT="35" WIDTH="186" ID="PAG_327_ST000041" WC="1" CONTENT="DAMPV." STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000031" HPOS="531" VPOS="684" WIDTH="161" />
            <String HPOS="692" VPOS="684" HEIGHT="33" WIDTH="42" ID="PAG_327_ST000042" WC="1" CONTENT="28" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000032" HPOS="734" VPOS="686" WIDTH="98" />
            <String HPOS="832" VPOS="686" HEIGHT="34" WIDTH="113" ID="PAG_327_ST000043" WC="1" CONTENT="38-65" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000033" HPOS="945" VPOS="691" WIDTH="377" />
            <String HPOS="1322" VPOS="691" HEIGHT="34" WIDTH="42" ID="PAG_327_ST000044" WC="1" CONTENT="67" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000034" HPOS="1364" VPOS="694" WIDTH="168" />
            <String HPOS="1532" VPOS="694" HEIGHT="33" WIDTH="42" ID="PAG_327_ST000045" WC="1" CONTENT="33" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="316" VPOS="732" HEIGHT="48" WIDTH="1260" ID="PAG_327_TB000008" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="316" VPOS="732" HEIGHT="48" WIDTH="1260" ID="PAG_327_TL000012" STYLEREFS="TXT_T_7_R">
            <String HPOS="316" VPOS="732" HEIGHT="35" WIDTH="174" ID="PAG_327_ST000046" WC="1" CONTENT="DIESEL" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000035" HPOS="490" VPOS="737" WIDTH="201" />
            <String HPOS="691" VPOS="737" HEIGHT="33" WIDTH="45" ID="PAG_327_ST000047" WC="1" CONTENT="20" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000036" HPOS="736" VPOS="739" WIDTH="96" />
            <String HPOS="832" VPOS="739" HEIGHT="34" WIDTH="114" ID="PAG_327_ST000048" WC="1" CONTENT="67-72" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000037" HPOS="946" VPOS="761" WIDTH="188" />
            <String HPOS="1134" VPOS="761" HEIGHT="5" WIDTH="24" ID="PAG_327_ST000049" WC="1" CONTENT="-" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000038" HPOS="1158" VPOS="744" WIDTH="187" />
            <String HPOS="1345" VPOS="744" HEIGHT="34" WIDTH="20" ID="PAG_327_ST000050" WC="1" CONTENT="0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000039" HPOS="1365" VPOS="746" WIDTH="149" />
            <String HPOS="1514" VPOS="746" HEIGHT="34" WIDTH="62" ID="PAG_327_ST000051" WC="1" CONTENT="100" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="358" VPOS="785" HEIGHT="48" WIDTH="1217" ID="PAG_327_TB000009" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="358" VPOS="785" HEIGHT="48" WIDTH="1217" ID="PAG_327_TL000013" STYLEREFS="TXT_T_7_R">
            <String HPOS="358" VPOS="785" HEIGHT="35" WIDTH="91" ID="PAG_327_ST000052" WC="1" CONTENT="Blok" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000040" HPOS="449" VPOS="787" WIDTH="20" />
            <String HPOS="469" VPOS="787" HEIGHT="33" WIDTH="18" ID="PAG_327_ST000053" WC="1" CONTENT="5" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000041" HPOS="487" VPOS="789" WIDTH="204" />
            <String HPOS="691" VPOS="789" HEIGHT="34" WIDTH="43" ID="PAG_327_ST000054" WC="1" CONTENT="25" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000042" HPOS="734" VPOS="791" WIDTH="126" />
            <String HPOS="860" VPOS="791" HEIGHT="35" WIDTH="87" ID="PAG_327_ST000055" WC="1" CONTENT="1974" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000043" HPOS="947" VPOS="794" WIDTH="112" />
            <String HPOS="1059" VPOS="794" HEIGHT="33" WIDTH="38" ID="PAG_327_ST000056" WC="1" CONTENT="12" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000044" HPOS="1097" VPOS="797" WIDTH="247" />
            <String HPOS="1344" VPOS="797" HEIGHT="34" WIDTH="21" ID="PAG_327_ST000057" WC="1" CONTENT="0" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000045" HPOS="1365" VPOS="799" WIDTH="148" />
            <String HPOS="1513" VPOS="799" HEIGHT="34" WIDTH="62" ID="PAG_327_ST000058" WC="1" CONTENT="100" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="691" VPOS="878" HEIGHT="33" WIDTH="41" ID="PAG_327_TB000010" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="691" VPOS="878" HEIGHT="33" WIDTH="41" ID="PAG_327_TL000014" STYLEREFS="TXT_T_7_R">
            <String HPOS="691" VPOS="878" HEIGHT="33" WIDTH="41" ID="PAG_327_ST000059" WC="1" CONTENT="73" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="141" VPOS="970" HEIGHT="43" WIDTH="593" ID="PAG_327_TB000011" TAGREFS="TAG_table TAG_illegible" LANG="da" STYLEREFS="TXT_T_7_R">
          <TextLine HPOS="141" VPOS="970" HEIGHT="43" WIDTH="593" ID="PAG_327_TL000015" STYLEREFS="TXT_T_7_R">
            <String HPOS="141" VPOS="970" HEIGHT="32" WIDTH="12" ID="PAG_327_ST000060" WC="1" CONTENT="I" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000046" HPOS="153" VPOS="970" WIDTH="21" />
            <String HPOS="174" VPOS="970" HEIGHT="43" WIDTH="110" ID="PAG_327_ST000061" WC="1" CONTENT="alt**)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000047" HPOS="284" VPOS="976" WIDTH="347" />
            <String HPOS="631" VPOS="976" HEIGHT="33" WIDTH="103" ID="PAG_327_ST000062" WC="1" CONTENT="3.602" STYLEREFS="TXT_T_7_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="204" VPOS="1075" HEIGHT="37" WIDTH="479" ID="PAG_327_TB000012" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="204" VPOS="1075" HEIGHT="37" WIDTH="479" ID="PAG_327_TL000016" STYLEREFS="TXT_T_5_R">
            <String HPOS="204" VPOS="1075" HEIGHT="31" WIDTH="25" ID="PAG_327_ST000063" WC="1" CONTENT="*)" STYLEREFS="TXT_T_7_R" />
            <SP ID="PAG_327_SP000048" HPOS="229" VPOS="1075" WIDTH="28" />
            <String HPOS="257" VPOS="1075" HEIGHT="26" WIDTH="62" ID="PAG_327_ST000064" WC="1" CONTENT="Kun" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000049" HPOS="319" VPOS="1075" WIDTH="15" />
            <String HPOS="334" VPOS="1075" HEIGHT="27" WIDTH="51" ID="PAG_327_ST000065" WC="1" CONTENT="ved" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000050" HPOS="385" VPOS="1076" WIDTH="16" />
            <String HPOS="401" VPOS="1076" HEIGHT="28" WIDTH="171" ID="PAG_327_ST000066" WC="1" CONTENT="kombineret" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000051" HPOS="572" VPOS="1078" WIDTH="15" />
            <String HPOS="587" VPOS="1078" HEIGHT="34" WIDTH="96" ID="PAG_327_ST000067" WC="1" CONTENT="fyring." STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="185" VPOS="1116" HEIGHT="37" WIDTH="1006" ID="PAG_327_TB000013" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="185" VPOS="1116" HEIGHT="37" WIDTH="1006" ID="PAG_327_TL000017" STYLEREFS="TXT_T_5_R">
            <String HPOS="185" VPOS="1116" HEIGHT="32" WIDTH="44" ID="PAG_327_ST000068" WC="1" CONTENT="**)" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000052" HPOS="229" VPOS="1116" WIDTH="28" />
            <String HPOS="257" VPOS="1116" HEIGHT="26" WIDTH="51" ID="PAG_327_ST000069" WC="1" CONTENT="Det" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000053" HPOS="308" VPOS="1116" WIDTH="16" />
            <String HPOS="324" VPOS="1116" HEIGHT="33" WIDTH="160" ID="PAG_327_ST000070" WC="1" CONTENT="bemærkes," STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000054" HPOS="484" VPOS="1123" WIDTH="16" />
            <String HPOS="500" VPOS="1123" HEIGHT="22" WIDTH="27" ID="PAG_327_ST000071" WC="1" CONTENT="at" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000055" HPOS="527" VPOS="1119" WIDTH="16" />
            <String HPOS="543" VPOS="1119" HEIGHT="26" WIDTH="53" ID="PAG_327_ST000072" WC="1" CONTENT="den" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000056" HPOS="596" VPOS="1120" WIDTH="18" />
            <String HPOS="614" VPOS="1120" HEIGHT="33" WIDTH="118" ID="PAG_327_ST000073" WC="1" CONTENT="angivne" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000057" HPOS="732" VPOS="1121" WIDTH="16" />
            <String HPOS="748" VPOS="1121" HEIGHT="28" WIDTH="84" ID="PAG_327_ST000074" WC="1" CONTENT="effekt" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000058" HPOS="832" VPOS="1122" WIDTH="17" />
            <String HPOS="849" VPOS="1122" HEIGHT="28" WIDTH="62" ID="PAG_327_ST000075" WC="1" CONTENT="ikke" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000059" HPOS="911" VPOS="1123" WIDTH="17" />
            <String HPOS="928" VPOS="1123" HEIGHT="28" WIDTH="70" ID="PAG_327_ST000076" WC="1" CONTENT="fuldt" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000060" HPOS="998" VPOS="1125" WIDTH="16" />
            <String HPOS="1014" VPOS="1125" HEIGHT="26" WIDTH="37" ID="PAG_327_ST000077" WC="1" CONTENT="ud" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000061" HPOS="1051" VPOS="1125" WIDTH="17" />
            <String HPOS="1068" VPOS="1125" HEIGHT="27" WIDTH="35" ID="PAG_327_ST000078" WC="0.99" CONTENT="vil" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000062" HPOS="1103" VPOS="1134" WIDTH="17" />
            <String HPOS="1120" VPOS="1134" HEIGHT="19" WIDTH="71" ID="PAG_327_ST000079" WC="1" CONTENT="være" STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1377" VPOS="1087" HEIGHT="41" WIDTH="739" ID="PAG_327_TB000014" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="1377" VPOS="1087" HEIGHT="41" WIDTH="739" ID="PAG_327_TL000018" STYLEREFS="TXT_T_5_R">
            <String HPOS="1377" VPOS="1087" HEIGHT="27" WIDTH="28" ID="PAG_327_ST000080" WC="1" CONTENT="til" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000063" HPOS="1405" VPOS="1089" WIDTH="16" />
            <String HPOS="1421" VPOS="1089" HEIGHT="33" WIDTH="130" ID="PAG_327_ST000081" WC="1" CONTENT="rådighed" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000064" HPOS="1551" VPOS="1091" WIDTH="15" />
            <String HPOS="1566" VPOS="1091" HEIGHT="26" WIDTH="51" ID="PAG_327_ST000082" WC="1" CONTENT="ved" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000065" HPOS="1617" VPOS="1092" WIDTH="14" />
            <String HPOS="1631" VPOS="1092" HEIGHT="34" WIDTH="127" ID="PAG_327_ST000083" WC="1" CONTENT="samtidig" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000066" HPOS="1758" VPOS="1093" WIDTH="14" />
            <String HPOS="1772" VPOS="1093" HEIGHT="27" WIDTH="58" ID="PAG_327_ST000084" WC="1" CONTENT="fuld" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000067" HPOS="1830" VPOS="1096" WIDTH="14" />
            <String HPOS="1844" VPOS="1096" HEIGHT="32" WIDTH="272" ID="PAG_327_ST000085" WC="1" CONTENT="varmeproduktion." STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
        <TextBlock HPOS="1331" VPOS="1129" HEIGHT="76" WIDTH="982" ID="PAG_327_TB000015" LANG="da" STYLEREFS="TXT_T_5_R">
          <TextLine HPOS="1331" VPOS="1129" HEIGHT="42" WIDTH="982" ID="PAG_327_TL000019" STYLEREFS="TXT_T_5_R">
            <String HPOS="1331" VPOS="1129" HEIGHT="32" WIDTH="21" ID="PAG_327_ST000086" WC="0.96" CONTENT="°)" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000068" HPOS="1352" VPOS="1130" WIDTH="29" />
            <String HPOS="1381" VPOS="1130" HEIGHT="26" WIDTH="46" ID="PAG_327_ST000087" WC="1" CONTENT="100" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000069" HPOS="1427" VPOS="1135" WIDTH="28" />
            <String HPOS="1455" VPOS="1135" HEIGHT="28" WIDTH="52" ID="PAG_327_ST000088" WC="0.99" CONTENT="pet." STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000070" HPOS="1507" VPOS="1131" WIDTH="29" />
            <String HPOS="1536" VPOS="1131" HEIGHT="35" WIDTH="137" ID="PAG_327_ST000089" WC="1" CONTENT="kulfyring" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000071" HPOS="1673" VPOS="1133" WIDTH="28" />
            <String HPOS="1701" VPOS="1133" HEIGHT="34" WIDTH="179" ID="PAG_327_ST000090" WC="1" CONTENT="forudsætter," STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000072" HPOS="1880" VPOS="1141" WIDTH="27" />
            <String HPOS="1907" VPOS="1141" HEIGHT="22" WIDTH="26" ID="PAG_327_ST000091" WC="1" CONTENT="at" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000073" HPOS="1933" VPOS="1137" WIDTH="28" />
            <String HPOS="1961" VPOS="1137" HEIGHT="34" WIDTH="124" ID="PAG_327_ST000092" WC="1" CONTENT="samtlige" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000074" HPOS="2085" VPOS="1138" WIDTH="28" />
            <String HPOS="2113" VPOS="1138" HEIGHT="28" WIDTH="145" ID="PAG_327_ST000093" WC="0.98" CONTENT="kulmøller" STYLEREFS="TXT_T_5_R" />
            <SP ID="PAG_327_SP000075" HPOS="2258" VPOS="1149" WIDTH="27" />
            <String HPOS="2285" VPOS="1149" HEIGHT="18" WIDTH="28" ID="PAG_327_ST000094" WC="1" CONTENT="er" STYLEREFS="TXT_T_5_R" />
          </TextLine>
          <TextLine HPOS="1377" VPOS="1170" HEIGHT="35" WIDTH="164" ID="PAG_327_TL000020" STYLEREFS="TXT_T_5_R">
            <String HPOS="1377" VPOS="1170" HEIGHT="35" WIDTH="164" ID="PAG_327_ST000095" WC="1" CONTENT="disponible." STYLEREFS="TXT_T_5_R" />
          </TextLine>
        </TextBlock>
      </PrintSpace>
    </Page>
  </Layout>
</alto>